/* Start Notify stack CSS code */#doonotify-notice-wrapper {	position:fixed;	top:20px;	right:20px;	width:301px;	z-index:999999;}.doonotify-item-wrapper {	position:relative;	margin:0 0 10px 0;	background:url('../3_files/notifyAssets/ie-spacer.gif'); /* ie7/8 fix */ }.doonotify-top {	background:url(../3_files/notifyAssets/doonotify.png) no-repeat left -30px;	height:10px;	z-index:9999999;}.doonotify-item {	display:block;	background:rgba(0,0,0,0.8);	color:#eee;	padding:12px 11px 18px 11px;	font-family:arial !important;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box;    /* Firefox, other Gecko */	box-sizing: border-box;         /* Opera/IE 8+ */	text-align: left;}.hover .doonotify-item {	padding:10px 11px 18px 9px;	border: 2px solid #ffffff;}.stacks_in_p62461_n13112_page151hidden-image{	width: 48px;	height: 48px;	overflow: hidden;}.stacks_in_p62461_n13112_page151hidden-image img{	width: 100%;	height: auto;}.doonotify-image {	width:48px;	height:48px;	float:left;	margin-right: 10px;	overflow: hidden;}.doonotify-image img {	width:100%;	height:auto;}.doonotify-with-image,.doonotify-without-image {	padding:0;}.doonotify-with-image {	width:216px;	float:left;}.doonotify-item p {	padding:0;	margin:0;	word-wrap:break-word !important;	font-size: 13px;	font-weight: 400 !important;	line-height: normal !important;}.doonotify-close {	display:none;	position:absolute;	top:5px;	left:3px;	background:url(../3_files/notifyAssets/doonotify.png) no-repeat left top;	cursor:pointer;	width:30px;	height:30px;	text-indent:-9999em;    z-index:9999999;}.doonotify-title {	font-size:14px !important;	line-height: normal !important;	font-weight:bold !important;	padding:0 0 7px 0;	display:block;	text-shadow:1px 1px 0 #000; /* Not supported by IE :( */	text-align: left;}/* for the light (white) version of the doonotify notice */.doonotify-light .doonotify-item {    background:rgba(255,255,255,0.8);    color: #222 !important;}.doonotify-light .doonotify-title {    text-shadow: none;    text-align: left;}.doonotify-light .doonotify-item:hover {	border: 2px solid #2d2d2d;}.stacks_in_p62461_n13112_page151clear{	clear:both;	height: 0;	margin: 0;	padding: 0;}@media all and (max-width: 1024px) {.doonotify-close {	display:block;	left:100%;	margin-left: -32px;}#doonotify-notice-wrapper {	position:fixed;	top:0px;	left:0px;	width:100%;}.doonotify-item, .doonotify-light .doonotify-item {	-webkit-border-radius: 0px;	-moz-border-radius: 0px;	border-radius: 0px;}.hover .doonotify-item {	padding:12px 11px 18px 11px;	border: none;}.doonotify-light .doonotify-item:hover {	padding:12px 11px 18px 11px;	border: none;}} /* end media query */#stacks_in_p62461_n13112_page151 div{	display: none;	height: 0;	margin: 0;	padding: 0;}/* End Notify stack CSS code */
#stacks_in_p62461_n13112_page151 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_62474_page151 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_62476_page151 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 7px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}
/* Start FAQ stack CSS code */.stacks_in_62558_page151question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_62558_page151faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_62558_page151question a{text-decoration: none !important;line-height: 120%;}.stacks_in_62558_page151question a:hover{text-decoration: none !important;}.stacks_in_62558_page151question a:active{text-decoration: none !important;}.stacks_in_62558_page151question a:visited{text-decoration: none !important;}.stacks_in_62558_page151answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_62558_page151question{border-top: 1px solid #B3B3B3;}.stacks_in_62558_page151faqcontainer{border-bottom: 1px solid #B3B3B3;}.stacks_in_62558_page151question a{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_62558_page151question a:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_62558_page151question a:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_62558_page151question a:visited{color: #333333 !important;text-decoration: none !important;}.stacks_in_62558_page151question a p{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_62558_page151question a p:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_62558_page151question a p:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_62558_page151question a p:visited{color: #333333 !important;text-decoration: none !important;}.openfaq{	color: #333333 !important;}/* End FAQ stack CSS code */
#stacks_in_62558_page151 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_71603_page151 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_71603_page151 .stacks_right {
	float:right;
	width:34%;
}
#stacks_out_71603_page151 {
	width: 600px;
}

#stacks_in_71603_page151 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_71608_page151 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_71608_page151 .stacks_right {
	float:right;
	width:47%;
}